Subject: Re: apache6 1.3.22 is available
To: None <>
From: Doug Porter <>
List: tech-pkg
Date: 10/17/2001 09:01:27
Johnny Lam <> wrote:
> I usually wait for the modssl update to the latest apache
> release before updating the apache package.

Yesterday mod_ssl 2.8.5 (for Apache 1.3.22) showed up on  It seems their web site is dragging behind a

Doug Porter <>